Table of Contents

## Name

xdinitdb - create an XDiary calendar

## Synopsis

xdinitdb [-usage] [xdiaryOption ...]

## Description

xdinitdb will create an XDiary calendar in the directory you specify. It will also update an existing XDiary calendar to the most recent release. xdinitdb does not destroy any files, it just adds missing files and directories.

You can run xdinitdb to make sure that your XDiary calendars include all necessary files and directories. If xdinitdb finds any problems, it will report them.

xdinitdb can also be used to create XDiary calendars off line, for example to automatically create an XDiary database when a user is defined.

## Options

xdinitdb supports several options which are described in the XDiary on-line help.

## Files

$HOME/Diary

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author